.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.section11 {
  position: relative;
  animation: section11 1500ms 1;
  animation-direction: alternate;
}
@keyframes section11 {
  0%   { left: -100%; top: 0px;}
  100%  { left: 0%; top: 0px;}
}

.section12 {
  position: relative;
  animation: section12 1500ms 1;
  animation-direction: alternate;
}
@keyframes section12 {
  0%   { right: -100%; top: 0px;}
  100%  { right: 0%; top: 0px;}
}


.video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}

.video-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}


.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.ButtonStyle {
  height: 100%;
  padding: 0 1.1em;
  color: #333;
  font-weight: 500;
  font-size: 14px;
  align-items: center;
  justify-content: center;
  display: flex;
  border-top: 2px solid transparent;
  transition: all 220ms ease-in-out;
  cursor: pointer;
  height: 47px;
}


.tran1 {
  position: relative;
  animation: myfirst 500ms 1;
  animation-direction: alternate;
}
.tran2 {
  position: relative;
  animation: myfirst 750ms 1;
  animation-direction: alternate;
}
.tran3 {
  position: relative;
  animation: myfirst 1000ms 1;
  animation-direction: alternate;
}
.tran4 {
  position: relative;
  animation: myfirst 1250ms 1;
  animation-direction: alternate;
}
@keyframes myfirst {
  0%   { left: -100%; top: 0px;}
  100%  { left: 0; top: 0px;}
}


.section1 {
  position: relative;
  animation: section1 1500ms 1;
  animation-direction: alternate;
}
@keyframes section1 {
  0%   { left: -100%; top: 0px;}
  100%  { left: 0%; top: 0px;}
}



.section2 {
  position: relative;
  animation: section2 1500ms 1;
  animation-direction: alternate;
}
@keyframes section2 {
  0%   { right: -200%; top: 0px;}
  100%  { right: 0%; top: 0px;}
}
.s1 {
  width: 100%;
  height : 100%;
  display: flex;
  background-repeat: no-repeat;
  background-size: 100%
}
.section1 {
  width : 40%;
  height: 80%;
  min-width: 300px;
  text-align: start;
  margin : auto;
  margin-top : 0;
  margin-bottom : 0
}
.paragraphhome {
  max-width: 600px;
}

@media only screen and (max-width: 1170px) {
  .s1 {
    height : 1000px;
    background-size: cover;
  }
  .section1 {
    position: relative;
    animation: section1 1500ms 1;
    animation-direction: alternate;
    margin : auto;
    width : 80%;
    margin-top :10px;
    margin-bottom : 10px
  }
  .paragraphhome {
    max-width: 80%;
    margin-top: 50px;
  }
  .Login {
       margin-bottom: 20px;
  }
  .Register {
    margin-bottom: 20px;
  }
}